﻿© 2008 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 268xA-PAI (90 dy) VER RS-232 /5700
DATE:                  2009-01-16 07:34:01
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       74
CONFIGURATION:         Fluke 5700A
=============================================================================
#
#  Procedure Author:
#        ZY, DAC
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Fluke 2680A-PAI (90 dy) 4W Res VER RS-232 /5700
#        Sub Fluke 2680A-PAI (90 dy) DCV VER RS-232 /5700
#        Sub Fluke 2680A-PAI (1 yr) VAC VER RS-232 /5700
#        Sub Fluke 2680A-PAI (1 yr) Integ VER RS-232 /5700
#        Sub Fluke 2680A-PAI/FAI (1 yr) Freq VER RS-232 /5700
#        Sub Fluke 2680A-PAI/FAI (1 yr) TC VER RS-232 /9346/10k
#
#  Required Files:
#        None
#
#  Required Equipment:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  5700         1MH                          1V                   S  2W
  1.003  ENDIF

  1.004  CALL         Sub Fluke 2680A-PAI (90 dy) 4W Res VER RS-232 /5700
  1.005  JMPL         END                          @Abort
  1.006  CALL         Sub Fluke 2680A-PAI (90 dy) DCV VER RS-232 /5700
  1.007  JMPL         END                          @Abort
  1.008  CALL         Sub Fluke 2680A-PAI (1 yr) VAC VER RS-232 /5700
  1.009  JMPL         END                          @Abort
  1.010  CALL         Sub Fluke 2680A-PAI/FAI (1 yr) Freq VER RS-232 /5700
  1.011  JMPL         END                          @Abort
  1.012  CALL         Sub Fluke 2680A-PAI/FAI (1 yr) TC VER RS-232 /9346/10k
  1.013  JMPL         END                          @Abort
  1.014  CALL         Sub Fluke 2680A-PAI (1 yr) Integ VER RS-232 /5700

  1.015  LABEL        END
  1.016  END
